Subject: Ticket Assigned - WWd return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 15:06:10 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  WWd return azhar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  azhar Bot:  Hi Azhar ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096597727547            06:42 PM, 09th Mar                   mayar                   Hi ,AzharThank you for contacting us. My name is Mayar ,i will be happy to help you.           06:42 PM, 09th Mar                     azhar                    Hello           06:42 PM, 09th Mar                     azhar                    I bought an item and i want to return it if possible           06:43 PM, 09th Mar                     azhar                    but the return option on this item is not active           06:43 PM, 09th Mar                   mayar                   Could you please share your order number so that I can assist you further?           06:43 PM, 09th Mar                     azhar                             06:43 PM, 09th Mar                     azhar                    8159525485           06:44 PM, 09th Mar                     azhar                    i bought it but it doesn’t fit the place that i would like to put it in           06:45 PM, 09th Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:45 PM, 09th Mar                     azhar                    sure           06:46 PM, 09th Mar                   mayar                   please note that the assembly items aren't returnable           06:47 PM, 09th Mar                     azhar                    no one assembled it for me           06:48 PM, 09th Mar                     azhar                    they just delivered it and went on           06:48 PM, 09th Mar                     azhar                    if they assembled it i would know that it won’t fit and returned it right away           06:48 PM, 09th Mar                   mayar                   We sincerely apologize for that           06:50 PM, 09th Mar                     azhar                    so? I would like to return it           06:52 PM, 09th Mar                     azhar                    since i got not assembly with it           06:53 PM, 09th Mar                   mayar                   Do you wan't toreturn or the assembly           06:55 PM, 09th Mar                     azhar                    return it           06:55 PM, 09th Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:58 PM, 09th Mar                     azhar                    ??           06:58 PM, 09th Mar                     azhar                    so i will get a call or an email?           06:59 PM, 09th Mar                   mayar                   We will update you via email.           07:01 PM, 09th Mar                     azhar                    ok thanks ?           07:01 PM, 09th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3999988